.deviceClass { float: left; }
.page-template-homepage .wrapper { 
	background-image: url('_/img/header-bg-2017.jpg'); 
	height: 100%;
	}
.namclicked .wrapper, .wrapper { height: auto; }
.namclicked .background-image, .background-image { 
	background-image: url('_/img/header-bg-2017.jpg'); 
	background-position: center center;
	}
@media screen and (max-width: 960px) {
	.namclicked .background-image, .background-image { background-position: center center; }
}
.header-wrapper,.namclicked .header-wrapper { padding: 100px 0; }
.inner-wrapper { max-width: 1100px; padding: 0 2.27%; }
.copy-wrapper { padding: 50px 0; }
.newsletter-wrapper { padding: 40px 0; }

.nav-wrapper .show-mobile-nav,
.nav-wrapper .has-subnav { display: none; }
.nav-wrapper .menu-main-menu-container { display: block; }
.nav-wrapper .menu { text-align: center; width: 100%; max-width: 1100px; display: table; margin: 0 auto; }
.nav-wrapper .inner-wrapper { width: 100vw; max-width: 100%; }
.nav-wrapper li { border: 0; position: relative; width: auto; }
.nav-wrapper .menu > li { float: none; display: table-cell; }
.nav-wrapper li a { padding: 15px 23px; }
.nav-wrapper li.page-item-5 a { background: transparent; }
.nav-wrapper li.page-item-5 a:hover {
	background: #00b887;
	background: rgba(0,184,135,0.7);	
}
@media screen and (max-width: 1105px) {
	.nav-wrapper li a { padding: 15px 21px; }
}
@media screen and (max-width: 1060px) {
	.nav-wrapper li a { padding: 15px 18px; }
}
@media screen and (max-width: 1025px) {
	.nav-wrapper li a { padding: 15px 16px; }
}
@media screen and (max-width: 990px) {
	.nav-wrapper li a { padding: 15px; }
}
@media screen and (max-width: 980px) {
	.nav-wrapper li { font-size: 0.813em; }
}
@media screen and (max-width: 925px) {
	.nav-wrapper li a { padding: 15px 10px; }
}
@media screen and (max-width: 850px) {
	.nav-wrapper li { font-size: 0.750em; }
}
@media screen and (max-width: 768px) {
	.nav-wrapper li {
		border-left: 1px solid #fff;
	  	border-left: 1px solid rgba(255, 255, 255, 0.3);
	}
	.nav-wrapper li:first-child { border-left: none; }
	.nav-wrapper li a { padding: 15px 8px; }
}
@media screen and (max-width: 735px) {
	.nav-wrapper li a { padding: 15px 5px; }
}
@media screen and (max-width: 695px) {
	.nav-wrapper li { font-size: 0.6em; }
	.nav-wrapper li a { padding: 15px 12px; }
}
@media screen and (max-width: 680px) {
	.nav-wrapper li a { padding: 15px 8px; }
}

.nav-wrapper .sub-menu {
	border-radius: 0 0 3px 3px;
	box-shadow: 0 0 1px rgba(159, 159, 159, 0.5);
	left: 0;
	position: absolute;
	top: 52px;
	width: 210px;
	}	

.nav-wrapper .sub-menu li { border-top: 1px solid #00b887; text-align: left; }
.nav-wrapper .sub-menu li:first-child { border-top: 0; }

.header-wrapper .header-logo a:before {
	background-size: auto;
	height: 156px;
	margin: 0 auto -5px auto;
	width: 195px;
}
.header-wrapper .header-logo { border-bottom: 3px solid #fff; font-size: 1.875em; padding-bottom: 18px; }
.header-wrapper h2 { font-size: 1.375em; margin-top: 17px; }

.specials-wrapper p { font-size: 1.125em; }
.specials-wrapper span {
	background-position: center left;
	background-size: auto;
	padding: 5px 45px
}

.newsletter-wrapper h4 {
	background-size: auto;
	font-size: 1.500em;
	padding-left: 50px;
}

.newsletter-wrapper .form-row { clear: none; }
.newsletter-wrapper .nl-name-row { margin-right: 2.5%; width: 23%; }
.newsletter-wrapper .nl-btn-row { width: 23%; }
.newsletter-wrapper .nl-email-row { margin-right: 2.5%; width: 49%; }
.footer-wrapper .fb-like { clear: none; margin-left: 20px; }
.footer-wrapper p.ee span.ee-logo {
	background: url('_/img/ico-ee.png') no-repeat top left;
	background-size: auto;
}

.form-row .required {
	background: url('_/img/ico-required.png') no-repeat top left;
	background-size: auto;
}
.part-row { width: 50%; }

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.btn { padding: 0 25px; width: auto; }

.search-box input.btn-search {
	background-image: url('_/img/ico-search.png');
	background-size: auto;
	right: -15px;
}

/* Copy wrapper
-------------------------------------------------------------------------------*/
.copy-wrapper .article-wrapper { width: 72%; }
.copy-wrapper .sidebar { clear: right; float: right; margin-top: 0; width: 22.85%; }

.copy-wrapper embed,
.article-wrapper iframe, 
.copy-wrapper object { min-width: 1px; }

.copy-wrapper .columns { margin-top: 50px; }
.copy-wrapper .column { clear: none; float: left; margin-left: 2.5%; margin-top: 0; width: 22.85%; }
.copy-wrapper .first-column { margin-left: 0; }

.article-wrapper h1 { font-size: 3.000em; }

.enquiries { clear: none; float: right; width: 22.85%; }

.sidebar .retreats-and-workshops .read-more:after { background-image: url('_/img/ico-chev-right-white.png'); }

.copy-wrapper .read-more:after {
	background-image: url('_/img/ico-chev-right.png');
	background-size: auto;
}

.copy-wrapper .timetable-button .txt:before { 
	background: url('_/img/ttflair-left.png') no-repeat top left;
	background-size: auto;
}
.copy-wrapper .timetable-button .txt:after { 
	background: url('_/img/ttflair-right.png') no-repeat top left;
	background-size: auto;
}

@media screen and (max-width: 1030px) {
	.copy-wrapper .timetable-button .txt:before { 
		background-size: 37px 38px;
		height: 38px;
		width: 37px;
	}
	.copy-wrapper .timetable-button .txt:after { 
		background-size: 35px 41px;
		height: 41px;
		width: 35px;
	}
}

/* Our teachers */
.teacher-profile { float: right; margin: 5px 0 20px 0; padding-left: 30px; width: 150px; }
.owner { width: 240px; }
.teacher-profile img { float: none; margin: 0 auto 10px; max-width: 120px; width: auto; }
.owner img { max-width: 210px; }
.copy-wrapper .teacher-profile .social { clear: both; float: none; margin-bottom: 10px; text-align: center; }
.copy-wrapper .teacher-profile .social li { 
	clear: none; 
	display: inline-block; 
	float: none; 
	margin: 0 0 0 5px;
	}
.copy-wrapper .teacher-profile .social li:first-child { margin: 0; }
.teacher-profile .social li a { background-size: auto; height: 16px; width: 16px; }
.teacher-profile .social li.facebook a { background-image: url('_/img/ico-facebook-16.png'); }
.teacher-profile .social li.twitter a { background-image: url('_/img/ico-twitter-16.png'); }
.teacher-profile .social li.instagram a { background-image: url('_/img/ico-instagram-16.png'); }
.teacher-profile .social li.vine a { background-image: url('_/img/ico-vine-16.png'); }
.teacher-profile .social li.pinterest a { background-image: url('_/img/ico-pinterest-16.png'); }	
	
.box .details { float: left; padding-right: 30px; width: 69%; }
.box .map { clear: none; margin-top: 0; width: 31%; }
	
.schedule-placeholder { margin-left: -2.27%; width: 104.54%; }

/* Listing */
.list-posts .blog-feature { float: left; margin-right: 1em; width: 30.7%; }
.list-posts .blog-feature .mobile-feature-image { display: none; }
.list-posts .blog-feature .feature-image { display: block; }
.list-posts .has-feature-image { float: right; width: 65%; }
	
/* The Events Calendar overwrites
-------------------------------------------------------------------------------*/
.copy-wrapper #tribe-events .tribe-events-button, 
.copy-wrapper #tribe_events_filters_wrapper input[type=submit], 
.copy-wrapper .tribe-events-button, 
.copy-wrapper .tribe-events-button.tribe-inactive { padding: 0 20px; width: auto; }
.copy-wrapper .tribe-events-sub-nav li a { display: inline-block; padding: 10px 20px; }
.copy-wrapper .tribe-events-calendar td div[id*=tribe-events-daynum-] { padding: 4px 9px 6px; }
.copy-wrapper .tribe-events-calendar .tribe-events-has-events:after { display: none; }
.copy-wrapper .tribe-events-calendar td.tribe-events-present.mobile-active {
  background-color: #fff;
}

.copy-wrapper .tribe-events-calendar td.tribe-events-present,
.copy-wrapper .tribe-events-calendar td.mobile-active { background: #fff; }
.copy-wrapper #tribe-events-content .tribe-events-calendar td.tribe-events-present:hover,
.copy-wrapper .tribe-events-calendar td.mobile-active:hover {
	background: #fffbf5;
	box-shadow: rgba(255,255,188,.5) 0 0 10px;
}
.copy-wrapper .tribe-events-event-image { float: right; margin-left: 1em; max-width: 40%; }
.copy-wrapper .tribe-events-back .read-more:before {
	background: url('_/img/ico-chev-right.png') no-repeat top left;
	background-size: auto;
}
.copy-wrapper .tribe-events-sub-nav li a { padding: 0; }
.single-tribe_events .tribe-events-schedule {
	border: none !important;
}
.copy-wrapper .tribe-events-ajax-loading.tribe-events-active-spinner { 
	background-size: auto;
	height: 17px;
	width: 25px;
	}

.copy-wrapper .tribe-events-list .tribe-events-loop .tribe-events-content { clear: none; padding: 0 2% 0 0; width: 67%; }
.copy-wrapper .tribe-events-list .tribe-events-event-image { clear: left; margin: 0 3% 0 0; width: 30%; }